Subject: [AAA-WG]: Call for review on SIP-AAA requirements

From: <[email-masked]>
Date: Wed, 4 Dec 2002 15:18:23 +0200

Hi all,

We are performing a call for review on the draft below. We would like to
encourage people to read the draft and send comments to the authors
and/or to the mailing list.

http://www.ietf.org/internet-drafts/draft-ietf-sipping-aaa-req-01.txt

Note that we will be performing another call for review in the SIPPING WG in
parallel to the AAA WG.

We intend to add a couple of extra-requirements to the accounting part
of the draft, but we will not release a new version until we have got
comments from SIPPING, AAA, and the authors of the Diameter-based
solution document.

Thanks for your cooperation.
Gonzalo & John